pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

gmplayer patch failure

Trying to build gmplayer (from HEAD on i386-4.0:

===> Patching for gmplayer-1.0rc10nb11
=> Applying pkgsrc patches for gmplayer-1.0rc10nb11
Ignoring patch
invalid checksum
ERROR: Patching failed due to modified or broken patch file(s):

This is with up-to-date pkgsrc from HEAD.

                --Steve Bellovin,

Home | Main Index | Thread Index | Old Index